from django.conf.urls import patterns, url

from views import ConfigViewV3, IframeViewV3


urlpatterns = patterns(
    'ldt.ldt_utils.views.embed.v3',
    url(r'^config/?$', ConfigViewV3.as_view(), name="embed_config_v3"),
    url(r'^iframe/?$', IframeViewV3.as_view(), name="embed_iframe_v3")
)
